
Portal - Employment  - Task #1217

RMPMF030 Submission form for Undo cancellation of work permit-for termination of the contract and

departure

05/15/2019 10:44 AM - Mahmoud Tarawneh

Status: Fixed Start date: 05/15/2019

Priority: Normal Due date:  

Assignee: Mahmoud Tarawneh % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: Development

Category: Talabat Employment New Use Case Transaction Number:  

Sub-Category:  Browser: Chrome

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:  SERVICE_ID:  

Description

Dear Saleh,

Kindly find the MPM SRS (Foreign labor) to implement "RMPMF030 Submission form for Undo cancellation of work permit-for

termination of the contract and departure" in PamTalabatEmploymentApp.

You can find the SRS in on SVN in EmploymentDocs.

URL for PamTalabatFilesAppon SVN:

http://192.168.31.5:8080/svn/mosal/branch/08-10-2018/TalabtApps/PamTalabatEmploymentApp

for any further clarifications assign it to Mohamad Al Khaled.

History

#1 - 05/19/2019 11:49 AM - Saleh Al Khatib

- Status changed from Open to Fixed

- Assignee changed from Saleh Al Khatib to Mahmoud Tarawneh

- % Done changed from 0 to 100
